Subject: Several problems concerning Mac-Quark-Linux-Printing

From: [email-masked]
Date: Wed, 17 Jan 2001 16:19:24 +0100 (CET)

I am using: Netatalk-1.4b2+asun2.1.3 on SuSE 7.0 

I am having several problems with Macs copying files 
to/from the Linux box. The message is:
..bla.. and ..bla.. are the same file

altough the file does not exists at the Mac or the 
Linux-box, creating the folder seperately and then 
copying the files beneath works!

Next, I am trying to print by lpr from the Mac to the 
Linux-box, the Mac responds that the printer is not 
accepting printjobs. I can print from another Linux-box 
to the same printer by lpr, what to do?

With friendly regards,

Vincent